2025-11-02 21:50:08|radd   |1e01360c5cce4b1fbc180173c3b6d445|dir:/repos/openSUSE%3A/Factory%3A/zSystems/images|
2025-11-02 21:50:08|radd   |43188dcf64e940e89a2af463125f17cb|dir:/repos/openSUSE%3A/Factory%3A/zSystems/containerfile|
2025-11-02 21:50:08|radd   |af016554807946d785d5f42c2d3ef470|dir:/repos/openSUSE%3A/Factory%3A/zSystems/standard|
2025-11-02 21:50:08|radd   |f1bbb55d56f64b79a61f40270671dd38|dir:/repos/openSUSE%3A/Factory/standard|
2025-11-02 21:50:09|command|root@s390zp26|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-11-02 21:50:09 boost-license1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/boost-license1_89_0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|boost-license1_89_0|1.89.0-1.1|noarch||af016554807946d785d5f42c2d3ef470|9487a90797ee8bd31867fee4a57c55e707ef919393515808116597d7a7fdafc5|
# 2025-11-02 21:50:09 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|branding-openSUSE|84.87.20240405-4.7|s390x||af016554807946d785d5f42c2d3ef470|d6b93cc9c23d0bb5a8d6c74800dbfc54610a1159ba3b690f0386286c87b4407e|
# 2025-11-02 21:50:09 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/compat-usrmerge-tools.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|compat-usrmerge-tools|84.87-5.24|s390x||af016554807946d785d5f42c2d3ef470|4d608de245efe212308035130813fa70d4e32fbb7b443d6ab070842a5c4d781b|
# 2025-11-02 21:50:09 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|cracklib-dict-small|2.9.11-1.6|s390x||af016554807946d785d5f42c2d3ef470|64f04a7fa913efd042f8d715edce5d44d217b62642c151a1c70cc4ed718f3dbf|
# 2025-11-02 21:50:09 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/crypto-policies.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|crypto-policies|20250124.4d262e7-4.1|noarch||af016554807946d785d5f42c2d3ef470|24c98a83c74626783a02b116ceea6d544a0130a1b8679009c5fd3a4d778da0a1|
# 2025-11-02 21:50:09 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/dbus-broker-block-restart.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|dbus-broker-block-restart|37-1.1|noarch||af016554807946d785d5f42c2d3ef470|060e343ba18de3a098922b7d6a654b5f0345aa3a02b9025e0c0d14de43dfaf94|
# 2025-11-02 21:50:09 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsemanage-conf.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|libsemanage-conf|3.9-2.1|s390x||af016554807946d785d5f42c2d3ef470|57f8d08cec3eeb79688ab4d8f56a9b2ba7c83b9d652f1f5562ea1d2d6ee0fa36|
# 2025-11-02 21:50:09 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|libtirpc-netconfig|1.3.7-1.1|s390x||af016554807946d785d5f42c2d3ef470|aeb0df4ff0992bb622c491d49592c3d16bb58bc69b5b4ed14b3f6780a03e094a|
# 2025-11-02 21:50:09 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/openSUSE-release-ftp.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|openSUSE-release-ftp|20251102-2493.1|s390x||af016554807946d785d5f42c2d3ef470|9cc679d06d8796168b691c03a4e3db026ce0b3f4b9662a4bb0e97b79da23ee28|
# 2025-11-02 21:50:09 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/pkgconf-m4.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|pkgconf-m4|2.2.0-1.5|noarch||af016554807946d785d5f42c2d3ef470|cbe23d9caacfb50552358a71e64cd924cc0abbea29dd18569de7ea91950a7e6d|
# 2025-11-02 21:50:09 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|system-user-root|20190513-2.17|noarch||af016554807946d785d5f42c2d3ef470|9a83fdfb77616fc0f1db212f0b226db7342c6bb462e961719a5250d07c947d74|
# 2025-11-02 21:50:09 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/vim-data-common.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|vim-data-common|9.1.1754-1.1|noarch||af016554807946d785d5f42c2d3ef470|d8e2b2ece4d3b630b6f52789527314cf5d8bd46d68ef8a1250ef6fb4631afe96|
# 2025-11-02 21:50:09 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|filesystem|84.87-19.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|81f9ceae574f93a136ddeb9b4ac0ec69f8843f32310d4716d59de53d3625b90a|
# 2025-11-02 21:50:09 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|glibc|2.42-2.1|s390x||af016554807946d785d5f42c2d3ef470|1f8c098d2412d0ac7b8aeda955a94de716806f7bc1445b14dfcc6d2534c9f874|
# 2025-11-02 21:50:09 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/xxd.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:09|install|xxd|9.1.1754-1.1|s390x||af016554807946d785d5f42c2d3ef470|bc274237ff8f8c0d0c382b920ef96de96cdca32fad3e564829296596a7c5190e|
# 2025-11-02 21:50:10 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/timezone.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|timezone|2025b-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|b61a95a4c9e5ee87b8cc08e575df84d046d514a26cf077754a0f69197995637d|
# 2025-11-02 21:50:10 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libzstd1|1.5.7-3.1|s390x||af016554807946d785d5f42c2d3ef470|5144a22a6996631c661819da230b626922f474816ea89dc1a7f7295b3e2118f2|
# 2025-11-02 21:50:10 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libz1|1.3.1-1.5|s390x||af016554807946d785d5f42c2d3ef470|52de16584b468fc46b5217147231979fd9ee3e392853763e0c70e8743131e08a|
# 2025-11-02 21:50:10 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libxtables12.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libxtables12|1.8.11-4.1|s390x||af016554807946d785d5f42c2d3ef470|3a4299f0a60a6965548a20dd89a63a13c0bee57ed91d4b5c074384edc35e3eac|
# 2025-11-02 21:50:10 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libverto1|0.3.2-3.5|s390x||af016554807946d785d5f42c2d3ef470|33f5d9715a0d5fa1f31d3187dbf2188b849adf8489c7b0774f20ca2e92bacd50|
# 2025-11-02 21:50:10 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libuuid1|2.41.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|863da31d9ffd1537638600be46436333fd2775b9e005fc19f042c88388d2959b|
# 2025-11-02 21:50:10 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libunistring5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libunistring5|1.4.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|c3095101f020d634d123f68b280ff79221d9b9ae36e06d7d43d1f6381618489d|
# 2025-11-02 21:50:10 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libtasn1-6|4.20.0-1.2|s390x||af016554807946d785d5f42c2d3ef470|4f3580ce60ebb8241e1e82675b71871f6a6a917d521c3c0e21822e4536005897|
# 2025-11-02 21:50:10 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libsqlite3-0|3.50.4-3.1|s390x||af016554807946d785d5f42c2d3ef470|9c6d54d69082a699a71e3a77e639f16f37f0a36225dfd5fb201fb6f071b8f17c|
# 2025-11-02 21:50:10 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libsmartcols1|2.41.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|b28cdd4a5dfed7bd4270399c483b05a0b8e44d50d3a4f755458104296923d111|
# 2025-11-02 21:50:10 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsepol2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libsepol2|3.9-2.1|s390x||af016554807946d785d5f42c2d3ef470|343eb5a33f33720426cb23eac3226e5de77de480680d3b5d7573883061c8b3be|
# 2025-11-02 21:50:10 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libseccomp2|2.6.0-2.3|s390x||af016554807946d785d5f42c2d3ef470|6faa9674125fe2ae7b40630f1e021d06bb486427d74bd635be4ebe99413b9344|
# 2025-11-02 21:50:10 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libsasl2-3|2.1.28-11.1|s390x||af016554807946d785d5f42c2d3ef470|2cc87589eafa88e1a37bab930c9ca466c1547af8c3570e937c0c68df7e3cca70|
# 2025-11-02 21:50:10 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libpopt0|1.19-1.9|s390x||af016554807946d785d5f42c2d3ef470|bc7f469b7ed05f7ff9ed0be6b94ac09ac7ae7e6794d78967248f5513b99fb745|
# 2025-11-02 21:50:10 libpkgconf5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libpkgconf5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libpkgconf5|2.2.0-1.5|s390x||af016554807946d785d5f42c2d3ef470|2d0a2d21c0cf70fb563edc10d9a1cb6ee2f62d6d9ff864040795b79b9db70e86|
# 2025-11-02 21:50:10 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libpipeline1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libpipeline1|1.5.8-1.2|s390x||af016554807946d785d5f42c2d3ef470|cb00abf242efedae30cb8107a8e1e3b95cd3b52a996461fbe94aa23875b9d527|
# 2025-11-02 21:50:10 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libpcre2-8-0|10.47-1.1|s390x||af016554807946d785d5f42c2d3ef470|4ba97c45b4be2766250d69fdf64150a410b807c89c3c960f09a77b5709d34be1|
# 2025-11-02 21:50:10 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libnss_usrfiles2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libnss_usrfiles2|2.27.1-1.5|s390x||af016554807946d785d5f42c2d3ef470|186cf9387c894aeaa604ef88f8b936e11cc5914ff11a2d6046b5e46fc2f34f99|
# 2025-11-02 21:50:10 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libnpth0|1.8-2.1|s390x||af016554807946d785d5f42c2d3ef470|923a18df5be02eeb35e86c251ad1954d4a7e9067d22425f797635043b8dfb41b|
# 2025-11-02 21:50:10 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libnghttp3-9.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libnghttp3-9|1.12.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|38e627d8d6c06e988dabbe82e4acf10925e8e91c1c60b6346f9f0d27478404b1|
# 2025-11-02 21:50:10 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libnghttp2-14|1.66.0-3.2|s390x||af016554807946d785d5f42c2d3ef470|314f45fbaa9796b0ca838604b7309c14ee3722e09148ae3f88c09e815c1fe493|
# 2025-11-02 21:50:10 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libncurses6|6.5.20251025-84.1|s390x||af016554807946d785d5f42c2d3ef470|3d517eede4b8ebf0bd3ccd9f3dd0da3ff5cc65197280c8e32acddcce1fdc67d2|
# 2025-11-02 21:50:10 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|terminfo-base|6.5.20251025-84.1|s390x||af016554807946d785d5f42c2d3ef470|e8cea2ef3c50066ba10a04e5ecace5fe18aa0f788ab80634d44552432364cc11|
# 2025-11-02 21:50:10 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libmnl0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libmnl0|1.0.5-2.2|s390x||af016554807946d785d5f42c2d3ef470|28811e84b59d242153885f18c9e3c8952615d7860617912e6ef30add1723ef53|
# 2025-11-02 21:50:10 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|liblzma5|5.8.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|ebdca0c0ee1cf8dd9067f66f58e5df95c094aa2e20b8ad7559b3115bfb49840e|
# 2025-11-02 21:50:10 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/liblua5_4-5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|liblua5_4-5|5.4.8-4.1|s390x||af016554807946d785d5f42c2d3ef470|b355d59d5293c12c4624a5a5c3417dc6d506618e4d6b85d2bfd866db8d55e853|
# 2025-11-02 21:50:10 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libkeyutils1|1.6.3-7.5|s390x||af016554807946d785d5f42c2d3ef470|86416cf82bfc65498f298012402c54d7a10c018948521527b5fb1ab159d9ce7e|
# 2025-11-02 21:50:10 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libkbdfile1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:10|install|libkbdfile1|2.7.1-2.1|s390x||af016554807946d785d5f42c2d3ef470|14acc526d7d3c70493cfa2e1511d55a68936f9b942afec4c5eff1621be16bd17|
# 2025-11-02 21:50:11 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libjitterentropy3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libjitterentropy3|3.6.3-1.1|s390x||af016554807946d785d5f42c2d3ef470|f414af2ed3e6dcde9c227ece94363e21352210106371593b19eb2e5cfa4b6222|
# 2025-11-02 21:50:11 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libgpg-error0|1.56-1.1|s390x||af016554807946d785d5f42c2d3ef470|a9fb6f86ca5a5ba11e8ec9be8844a3426afb11962708614e9ec3ce417c2c7129|
# 2025-11-02 21:50:11 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libgmp10|6.3.0-5.1|s390x||af016554807946d785d5f42c2d3ef470|0e45ace6212316b507c551bca078229d898877f906680a8930c7b4aaccf186d8|
# 2025-11-02 21:50:11 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgdbm6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libgdbm6|1.26-1.1|s390x||af016554807946d785d5f42c2d3ef470|5ff63982177266b697c4796a868b9560e23511221bd1768ea7016fe64cb6f38f|
# 2025-11-02 21:50:11 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libgcc_s1|15.2.1+git10392-2.1|s390x||af016554807946d785d5f42c2d3ef470|16f2a390e66ee5026394546dfe84c2055679b8c737134debc4363cc2b39142e4|
# 2025-11-02 21:50:11 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libffi8.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libffi8|3.5.2-2.1|s390x||af016554807946d785d5f42c2d3ef470|dd5aee033180df83e2e23db486f9dd96377767df575437cf8f075e11161a677f|
# 2025-11-02 21:50:11 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libfa1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libfa1|1.14.1-2.2|s390x||af016554807946d785d5f42c2d3ef470|ff505d13ee080413ffc0aa90ae83f96b1d5f3ed43d1db368cc7d9f88917157c6|
# 2025-11-02 21:50:11 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libexpat1|2.7.3-1.1|s390x||af016554807946d785d5f42c2d3ef470|86b70b5db28ed5acd880cc8453c75a7d332856f6dfb9854dad24df5fa11530e0|
# 2025-11-02 21:50:11 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libeconf0|0.8.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|974af155de485973521636038e88616bc4640d1a4999fe65cd3c04e8162795a6|
# 2025-11-02 21:50:11 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libduktape207.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libduktape207|2.7.0-3.5|s390x||af016554807946d785d5f42c2d3ef470|ae3446694df86a73c066f18440d99759ac10d23b8443c7e0ea6fb2e3c04925dd|
# 2025-11-02 21:50:11 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libcrypt1|4.4.38-1.3|s390x||af016554807946d785d5f42c2d3ef470|fb086fe84c5cd164bdb8726577781bcabf235b7ca650844d17d74e6b7ac214c7|
# 2025-11-02 21:50:11 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libcom_err2|1.47.2-1.2|s390x||af016554807946d785d5f42c2d3ef470|7347fb82db85e4732c8cbcc211d9fcf1f4278f989319d46fbc30012b0450e91c|
# 2025-11-02 21:50:11 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libcbor0_13.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libcbor0_13|0.13.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|110cd79e717c08b3e33048ee94dfd9f778b36ac13575101dcf71b471ab666a2b|
# 2025-11-02 21:50:11 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libcap2|2.75-1.1|s390x||af016554807946d785d5f42c2d3ef470|0ccdf6767bc1a4fb84c2f0df2d1d92d046804f574279fba47981723969009fee|
# 2025-11-02 21:50:11 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libcap-ng0|0.8.5-1.5|s390x||af016554807946d785d5f42c2d3ef470|29d677cf7cebdb1804600d1b09f95294667cd723ae83d7c1370c2a26b10bb579|
# 2025-11-02 21:50:11 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libbz2-1|1.0.8-5.9|s390x||af016554807946d785d5f42c2d3ef470|40441ea200c83ec2e8b24078d77bcdd3845cf1765ac20d299f9761aa97adf506|
# 2025-11-02 21:50:11 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libbrotlicommon1|1.2.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|4b1f1e8cc159b69c7c93264de1ae153218f451c4813d16bfc5a67682e7b68628|
# 2025-11-02 21:50:11 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libaudit1|4.0.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|d71e710e3fa3e9b0a617b0ed050999a1686c99aad96feb40fe4e48ad8ee6746a|
# 2025-11-02 21:50:11 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libattr1|2.5.2-1.5|s390x||af016554807946d785d5f42c2d3ef470|2ceecd8160ed9d3e834b648a5405b96e2f543b194d6dc817a76800a15e0b6590|
# 2025-11-02 21:50:11 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libapparmor1|4.1.2-2.1|s390x||af016554807946d785d5f42c2d3ef470|3e5f349736c57be98a39f57815fbb116f0e3a6a192ec5ae42b5f8be690c6c82a|
# 2025-11-02 21:50:11 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libalternatives1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libalternatives1|1.2+31.da24cd4-1.1|s390x||af016554807946d785d5f42c2d3ef470|a0fc9c9df2a332f86eed5495687a248cd1386ab9fd454e6a3fbdeb7844217d52|
# 2025-11-02 21:50:11 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libacl1|2.3.2-2.5|s390x||af016554807946d785d5f42c2d3ef470|5a11f5ff64d52579b251f9dd543fccf958a88d0c1a2ee356e05ae788c41108ec|
# 2025-11-02 21:50:11 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/glibc-locale-base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|glibc-locale-base|2.42-2.1|s390x||af016554807946d785d5f42c2d3ef470|9da2cffb76f83f12cf024ed29f1c62d63776344254a700343c8b7dc37d60ff3f|
# 2025-11-02 21:50:11 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|fillup|1.42-281.4|s390x||af016554807946d785d5f42c2d3ef470|135cd3cac72cbd4399f802b5efbc9ab29cf5a4826f9d28d71774af75ded74adf|
# 2025-11-02 21:50:11 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/dos2unix.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|dos2unix|7.5.2-1.6|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|49e3b9264d1c17ef8a763ae0d57b5e4b5e81c98674a598d93dd301e6164cc3c7|
# 2025-11-02 21:50:11 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|diffutils|3.12-1.1|s390x||af016554807946d785d5f42c2d3ef470|40b4087ffbb4884b55c031e1b5448a4c2ccd3e42f3043b30ea4057e73be7b5cb|
# 2025-11-02 21:50:11 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libxml2-16.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libxml2-16|2.14.5-1.1|s390x||af016554807946d785d5f42c2d3ef470|dfcb1b9dc23f6f04a643ad7ccf56040b8a918f93b50cd4028970093814eb206a|
# 2025-11-02 21:50:11 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libelf1|0.192-2.3|s390x||af016554807946d785d5f42c2d3ef470|768efbf2a3dc2c9d9244deb3f47a5c73d91bd3d25336b3d828ccfd7f28338653|
# 2025-11-02 21:50:11 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libidn2-0|2.3.8-1.1|s390x||af016554807946d785d5f42c2d3ef470|831ba92d652fe9872423d0a76b991b1fc6981c5e6911d17041b2c732a55153ee|
# 2025-11-02 21:50:11 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/pkgconf.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|pkgconf|2.2.0-1.5|s390x||af016554807946d785d5f42c2d3ef470|72752a97554d9d44d126cecfe53efd4fa3f5af70d217374baae140cd9cad0b4a|
# 2025-11-02 21:50:11 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libselinux1|3.9-3.1|s390x||af016554807946d785d5f42c2d3ef470|adfb25705895e65247a24719aa46d1dbda8fae856c2e54d1848d88c341e618b5|
# 2025-11-02 21:50:11 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libglib-2_0-0|2.86.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|249e4098123dfb922e9560fc2028233caaec7b0c6b977d2869d75f653456b8a1|
# 2025-11-02 21:50:11 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-11-02 21:50:11|install|netcfg|11.6-13.6|noarch||af016554807946d785d5f42c2d3ef470|d859fb717c7a33624fced22fe66966b129ebfb4f8f60ccec16fe3efdea156d17|
# 2025-11-02 21:50:11 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|ncurses-utils|6.5.20251025-84.1|s390x||af016554807946d785d5f42c2d3ef470|772da2fef43bf3ceae25fd50168cabdd424e755195cf011be716a1cecc9737c4|
# 2025-11-02 21:50:11 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libkfont0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libkfont0|2.7.1-2.1|s390x||af016554807946d785d5f42c2d3ef470|a51f4d5c083c18cec8e22b6064e80d50fe15afeef31a909b0dcfbb32e33b686a|
# 2025-11-02 21:50:11 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libkeymap1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libkeymap1|2.7.1-2.1|s390x||af016554807946d785d5f42c2d3ef470|81da9932e00033baa37706e1edb3a88dd840f2f38fa29ef9c2aa78ddd79d9174|
# 2025-11-02 21:50:11 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libksba8|1.6.7-1.3|s390x||af016554807946d785d5f42c2d3ef470|e33e0eac412569f3bef827dbb94039539aa1c069839c0cb873b9e699ed03ea17|
# 2025-11-02 21:50:11 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:11|install|libgcrypt20|1.11.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|af1722f67e7a6e2b0c71434d96b2d7afbcef254ee36037569149c6784aac3dff|
# 2025-11-02 21:50:12 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libassuan9.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libassuan9|3.0.2-1.2|s390x||af016554807946d785d5f42c2d3ef470|1d0fcbfddccc54a04147451c4261f5b9db6fb92e29c0d22127119ea381fb8231|
# 2025-11-02 21:50:12 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libmpfr6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libmpfr6|4.2.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|07c1eb5289ff659bc8872e37d1433e524e3b6d71d85de75e8403f3410635381b|
# 2025-11-02 21:50:12 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgdbm_compat4.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libgdbm_compat4|1.26-1.1|s390x||af016554807946d785d5f42c2d3ef470|1cc3293f806200491aa69f03df86ff6d14b59549d056b027477faca945b6e3c2|
# 2025-11-02 21:50:12 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libstdc++6|15.2.1+git10392-2.1|s390x||af016554807946d785d5f42c2d3ef470|2ab6372e43e932463bfcb7962b640217a7a210c614f423728f4fdcb31aad1bae|
# 2025-11-02 21:50:12 libwayland-client0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libwayland-client0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libwayland-client0|1.24.0-1.2|s390x||af016554807946d785d5f42c2d3ef470|83504f424ba8672c8dadd113600ce947338efb03ad2fab2efd439ca394b12c3a|
# 2025-11-02 21:50:12 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libp11-kit0|0.25.10-1.1|s390x||af016554807946d785d5f42c2d3ef470|d30198debd0bcbc51c18fb160bdd0da5dc31330d3f3f19d3b81449eb3995ca5e|
# 2025-11-02 21:50:12 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libmetalink3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libmetalink3|0.1.3-5.1|s390x||af016554807946d785d5f42c2d3ef470|6e97e17b2d941d22f8722e415ee0d1f5472e30060b5d916863aea1ad323be084|
# 2025-11-02 21:50:12 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libblkid1|2.41.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|565a339458252428878268b004df43e20ace2d63063210b60d2fbdc97418fb77|
# 2025-11-02 21:50:12 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|perl-base|5.42.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|c14aa32ed27f64809816cef659e6481f66c6935860730ab9470319c492e1f728|
# 2025-11-02 21:50:12 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libudev1|257.9-2.1|s390x||af016554807946d785d5f42c2d3ef470|17ec6aed847f382b1b13bcf73b176b2168ffbfe9a819475a8e62c2fd776d99fc|
# 2025-11-02 21:50:12 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libsystemd0|257.9-2.1|s390x||af016554807946d785d5f42c2d3ef470|505ad34ea99703ca5d613e6633e0c0a2ac6d2de31383291f7f230c9785448674|
# 2025-11-02 21:50:12 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/zip.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|zip|3.0-24.4|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|fce28a0b22da27abf263798b1ff754a38effee2070b8fe224f09fdc939870126|
# 2025-11-02 21:50:12 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libzio1|1.09-1.5|s390x||af016554807946d785d5f42c2d3ef470|4bb40d0c9fcec41414403e112f61e0badd15cd1b874bc6270bcd7bfbe1bafd7f|
# 2025-11-02 21:50:12 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libbrotlidec1|1.2.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|e7a2d06b1d567a9b5cd44cd0fa699ac0ad1d612d46d48578f76266f5e7b76a0c|
# 2025-11-02 21:50:12 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/alts.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|alts|1.2+31.da24cd4-1.1|s390x||af016554807946d785d5f42c2d3ef470|02bd32ece2241b91b52c94e5dc278795078db705b3bbfa49b0e37129ab1953dd|
# 2025-11-02 21:50:12 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/permctl.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|permctl|1699_20251002-1.1|s390x||af016554807946d785d5f42c2d3ef470|8fc1d89108dee62268bcf0869622f212c9ea06b66fdbc6cc8494fa566403c7c5|
# 2025-11-02 21:50:12 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libaugeas0|1.14.1-2.2|s390x||af016554807946d785d5f42c2d3ef470|829ce97f655c47efcbdb951e7b5bd7f01efb0e40490ff245bb7d0cad89074a47|
# 2025-11-02 21:50:12 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libbpf1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libbpf1|1.6.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|7e96cd37811c6f2ba3830db1430d8d9c4277d1cec79cff40b283b6f287cdf5c4|
# 2025-11-02 21:50:12 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libpsl5|0.21.5-1.5|s390x||af016554807946d785d5f42c2d3ef470|66ec25551775b6ed6c34b177cd4d2cd619f2a241123b08c398d3535dc2feaff1|
# 2025-11-02 21:50:12 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/sed.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|sed|4.9-2.10|s390x||af016554807946d785d5f42c2d3ef470|d0fb7d0c6a7ae5f851ba46f0c6d4165caf04553a1143f931b5ea4b4f72136a1b|
# 2025-11-02 21:50:12 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsubid5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libsubid5|4.18.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|396b2c08573e289c5a489c633ec5b4b1856c0a9d8d75a615c4f43709b41fdc42|
# 2025-11-02 21:50:12 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsemanage2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libsemanage2|3.9-2.1|s390x||af016554807946d785d5f42c2d3ef470|dfe00affe54206837ca0e5a37348c61a3a534183328818f04a73f50fe9a8b2e9|
# 2025-11-02 21:50:12 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|findutils|4.10.0-2.3|s390x||af016554807946d785d5f42c2d3ef470|dc728490a7079d226462aa5c1e35167b5886a48a94b930862dc1e180ce02baec|
# 2025-11-02 21:50:12 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgobject-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libgobject-2_0-0|2.86.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|702128ae6d8f0e0913f125de94eff1d5860dafa1c2e54debadaec9724fab71aa|
# 2025-11-02 21:50:12 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgmodule-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libgmodule-2_0-0|2.86.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|dae21840533e94be235d456a71c06c979a2b203564f613f16adf43914f2226b0|
# 2025-11-02 21:50:12 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libcares2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libcares2|1.34.5-1.1|s390x||af016554807946d785d5f42c2d3ef470|5e1878a4a57c02937c7034c116b07eaa1d41c1cf019c0370b04f31e99f1b93b7|
# 2025-11-02 21:50:12 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libreadline8.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libreadline8|8.3.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|dad191871cc7b0652db912f58230a2507af7cf3c543a8babaf7b3af25ee08a24|
# 2025-11-02 21:50:12 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libedit0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:12|install|libedit0|20250104.3.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|019da374d79dd70d03637705b6293d1cfd45fe7a60c3d6ffd2a32232f4d7d6d7|
# 2025-11-02 21:50:13 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libdialog15.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|libdialog15|1.3-13.1|s390x||af016554807946d785d5f42c2d3ef470|105461b5af5d88b2921f52afaa062af1ee63b84d6a2dce7f280c722aa35dec86|
# 2025-11-02 21:50:13 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/joe.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|joe|4.6-3.5|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|136b3c7ee10318de5ae39c553eb00117512e57899f6fbe2a46d0d40cdeab4ae3|
# 2025-11-02 21:50:13 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libyui-ncurses16.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|libyui-ncurses16|4.7.6-1.1|s390x||af016554807946d785d5f42c2d3ef470|d90b943cbd84718e666f750147d7e9fbe0f69c7f796ce33c93baadb8050a7b1e|
# 2025-11-02 21:50:13 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libyui16.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|libyui16|4.7.6-1.1|s390x||af016554807946d785d5f42c2d3ef470|d1811328cc6ce3ffe908505f6c742e6d5382fbf8a26cbce4e7a22accb00182d1|
# 2025-11-02 21:50:13 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libyaml-cpp0_8.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|libyaml-cpp0_8|0.8.0-4.1|s390x||af016554807946d785d5f42c2d3ef470|75d899ceea136cabdb707b6e0b9d09ed2dfd70523fadc115971f90cf5542401a|
# 2025-11-02 21:50:13 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|libsigc-2_0-0|2.12.1-2.5|s390x||af016554807946d785d5f42c2d3ef470|163bebafe938ad5982ff10ec7b5d1c4a69939a6b6e457c94285bceebef563c45|
# 2025-11-02 21:50:13 libboost_thread1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libboost_thread1_89_0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|libboost_thread1_89_0|1.89.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|0f42937314d77c22f359394fa7542f919adcb46d5cd16a38aa67128499f1a592|
# 2025-11-02 21:50:13 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|p11-kit|0.25.10-1.1|s390x||af016554807946d785d5f42c2d3ef470|e1bdcac17704889e66ee3f33bd5e9cf6736f716f3e6120da0bdacf0633dd2f5e|
# 2025-11-02 21:50:13 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|p11-kit-tools|0.25.10-1.1|s390x||af016554807946d785d5f42c2d3ef470|dd83ac3c6d15d6e419c746e0a5e75ed8373edf4b8a77ef215911d5355b75030b|
# 2025-11-02 21:50:13 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|libmount1|2.41.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|4b44e62d1facb169b0d8128d94c082907ecb7adb1afab65ad25588ea1eecf8b1|
# 2025-11-02 21:50:13 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:13|install|libfdisk1|2.41.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|d3d2451141a2d4ffc3ec1d630947fd8284a1ce3831bccbdf414d2597c50aad3c|
# 2025-11-02 21:50:14 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/perl.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|perl|5.42.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|206656b0dcdb3586d55792c0f24633fcc22b97084a417e04cfa0097d51165112|
# 2025-11-02 21:50:14 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|libusb-1_0-0|1.0.29-1.1|s390x||af016554807946d785d5f42c2d3ef470|efcf59acafab669615fa8e1565e3671d2508f82ab9d723b30e08bdb33d5e82c6|
# 2025-11-02 21:50:14 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libhidapi-hidraw0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|libhidapi-hidraw0|0.14.0-1.5|s390x||af016554807946d785d5f42c2d3ef470|c2f5dc513d2a14858abbde6dea6079f4982f6b397006f7aa0a31a6ae6d32ed66|
# 2025-11-02 21:50:14 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libwtmpdb0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|libwtmpdb0|0.75.0+git20251009.a6f185a-1.1|s390x||af016554807946d785d5f42c2d3ef470|94306ee6dc5f9d693cd8c1c2c898f620efa24077bf50ff2a54abcbf5a816b61a|
# 2025-11-02 21:50:14 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libproc2-1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|libproc2-1|4.0.5-2.1|s390x||af016554807946d785d5f42c2d3ef470|870b68e0a0ac533746a3c92f0da08d20cd825e15ada8db9b636b66360cb8a9e0|
# 2025-11-02 21:50:14 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/bash.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|bash|5.3.3-2.1|s390x||af016554807946d785d5f42c2d3ef470|02f54481135e898ceee853243d155fa4966b229add3b1883ed1819c0d28e26a6|
# 2025-11-02 21:50:14 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|bash-sh|5.3.3-2.1|noarch||af016554807946d785d5f42c2d3ef470|49c1c13b278042d6d86fc84cf9e288f75793e0e8bf0c4ba2bd1df38ccf9d0776|
# 2025-11-02 21:50:14 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|coreutils|9.8-2.1|s390x||af016554807946d785d5f42c2d3ef470|d81e00cb51bad293c141bcb244ac99ee9d95a74c79c28d2c33acf891c7d9e99f|
# 2025-11-02 21:50:14 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/dialog.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|dialog|1.3-13.1|s390x||af016554807946d785d5f42c2d3ef470|599fb9af8b98855f39ce8a34726293c8d3dd36da7130c155eac4f4980a10dfe1|
# 2025-11-02 21:50:14 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/procps.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|procps|4.0.5-2.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|fe754376db55a7cc2b24bb5e86b4b73d6caea2e24f8fe4d5f4cf090d892dff04|
# 2025-11-02 21:50:14 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:14|install|rpm-config-SUSE|20250904-1.1|noarch||af016554807946d785d5f42c2d3ef470|81d27edb21596fb37af81b8997601855494839d81ba43bac84371ca2df95473a|
# 2025-11-02 21:50:15 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-11-02 21:50:15|install|rpm|4.20.1-6.1|s390x||af016554807946d785d5f42c2d3ef470|286c4c824e9ca8bfec9d7a2bd32fd51c38b9c39718ce369875fb784c6144b1cf|
# 2025-11-02 21:50:15 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsolv1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:15|install|libsolv1|0.7.34-1.3|s390x||af016554807946d785d5f42c2d3ef470|e691df3761aa83a0e59f96533c9a15615c2c8b4d9df96327ca1981ebf4548fd2|
# 2025-11-02 21:50:15 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/cnf.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:15|install|cnf|0.9.0~0-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|2f459dbe7321b002fc4014cdff95490e524857f7323b57d2f3a042bce997f3a1|
# 2025-11-02 21:50:15 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/xz.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:15|install|xz|5.8.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|5254f1de580b595f76a88880a1ad570e22f9a57db04d41256e58c2ce4faafbe4|
# 2025-11-02 21:50:15 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/vim.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:15|install|vim|9.1.1754-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|eee656ce18eaf97b54fd641cf6f92e1e4d9cdb75977f3e9d54fb999aae448179|
# 2025-11-02 21:50:15 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:15|install|systemd-presets-common-SUSE|15-42.1|noarch||af016554807946d785d5f42c2d3ef470|712e847a07daa0915bd0cf39752b37f2796666b207cd7d8a2f803e80e653f0d5|
# 2025-11-02 21:50:15 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:15|install|systemd-default-settings-branding-openSUSE|0.10-1.3|noarch||af016554807946d785d5f42c2d3ef470|3a9b5285e92bc3ef2f8db9d7ee000e9780c133b17e6e1f35ab51957838b69341|
# 2025-11-02 21:50:15 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:15|install|systemd-default-settings|0.10-1.3|noarch||af016554807946d785d5f42c2d3ef470|05cc5734037e80457076806cdbd3bdbedb7d3f689a29530e84e9cc97780d0e1b|
# 2025-11-02 21:50:16 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/shared-mime-info.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|shared-mime-info|2.4-3.4|s390x||af016554807946d785d5f42c2d3ef470|17f8ba7f3539789fac1fb2ccac56827682dd0e940ccf28b2be9145018650f4ba|
# 2025-11-02 21:50:16 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/pkgconf-pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|pkgconf-pkg-config|2.2.0-1.5|s390x||af016554807946d785d5f42c2d3ef470|9f1b92af5fddc08d948f8fba07e0eb4b4fcb12d2c3a94d7e45317af5283cb334|
# 2025-11-02 21:50:16 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|pinentry|1.3.2-2.1|s390x||af016554807946d785d5f42c2d3ef470|7b78a590b101cbfbf5c146b378cc4c1d161460205a68d4f5fbf7f9637ab6e854|
# 2025-11-02 21:50:16 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/permissions-config.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-11-02 21:50:16|install|permissions-config|1699_20251002-1.1|noarch||af016554807946d785d5f42c2d3ef470|179c615edf5b1a47dee439b3c14cf13fed82df7b77bc9c40817ecf0f2fc8148a|
# 2025-11-02 21:50:16 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|patterns-wsl-tmpfiles|20240327-1.3|noarch|root@s390zp26|af016554807946d785d5f42c2d3ef470|f279b805bfe80637386371ca12ce03a0217783620593dfa22c7ae77769784c38|
# 2025-11-02 21:50:16 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|openSUSE-build-key|1.0-61.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|e1bedb07eae6c97291d049946f9482c6296aa78705f0b6fbe1ed9884153cd348|
# 2025-11-02 21:50:16 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|login_defs|4.18.0-1.1|noarch||af016554807946d785d5f42c2d3ef470|15afc076bec5b420e4568e15a526255ab1a97de1043b1ccd95d7e5cbeda38d9f|
# 2025-11-02 21:50:16 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|libssh-config|0.11.3-1.1|noarch||af016554807946d785d5f42c2d3ef470|7193547449cd29f1c2be300573bc7cfc893dab32d9d9eee2f58635a946541a11|
# 2025-11-02 21:50:16 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libsolv-tools-base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|libsolv-tools-base|0.7.34-1.3|s390x||af016554807946d785d5f42c2d3ef470|4b448e0a56a3dda2b47e4807e46cc0fbd9d85d2fdc0fb28d6f222e20a0d776a5|
# 2025-11-02 21:50:16 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/less.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:16|install|less|676-2.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|5435f915113cf93a6a7fce241f8854dc79aa6d5011c5f53945e52ce51eab51a6|
# 2025-11-02 21:50:17 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/iproute2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|iproute2|6.17-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|b5ef8e621bbb3a18ed410b749ec36e6459fdbb08e1754def417e23447bc6b533|
# 2025-11-02 21:50:17 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/groff.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|groff|1.23.0-4.1|s390x||af016554807946d785d5f42c2d3ef470|db759f3809e239bc3d660c046ef0d5a2df25b7e1cf3ac691e76e0c84d5c9bc6f|
# 2025-11-02 21:50:17 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/grep.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|grep|3.12-1.1|s390x||af016554807946d785d5f42c2d3ef470|55b1dae579301aecec65f354468d9ce52913f0e88ae72246381aceaf61bafd3d|
# 2025-11-02 21:50:17 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|gawk|5.3.2-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|8cbc6c410fa3e994b6a70ff34c9cd8ad188a6039d1ee7185fc80eb1c5b56c919|
# 2025-11-02 21:50:17 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|cracklib|2.9.11-1.6|s390x||af016554807946d785d5f42c2d3ef470|ffbf53a2e6393ddb194953965f0d649ee7b45103bfa90ba3e311ae02c1db7e4e|
# 2025-11-02 21:50:17 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|libcrack2|2.9.11-1.6|s390x||af016554807946d785d5f42c2d3ef470|30e7da112dbb490a709687efb57a629c2f9b13844bf761bad707e6c63a77b066|
# 2025-11-02 21:50:17 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|cpio|2.15-6.1|s390x||af016554807946d785d5f42c2d3ef470|e20d13ccf0d943de7e0267059a571aad4d3bcd159ad5970b0c2feb3c303f74bd|
# 2025-11-02 21:50:17 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@s390zp26|af016554807946d785d5f42c2d3ef470|f4b30f654aed41291f1eae15d17de829dad4b8ed47dce1197cb94b3c456308ba|
# 2025-11-02 21:50:17 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|ca-certificates-mozilla|2.74-4.1|noarch|root@s390zp26|af016554807946d785d5f42c2d3ef470|13282161a61b1a2bedc3bd19c5aa90d2a871f6fd47b456c61187d15a6df0fc3a|
# 2025-11-02 21:50:17 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/bzip2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|bzip2|1.0.8-5.9|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|6f9a1daa79e3b78b22bc4032cc0838ce65e633058642537dc160c491248d09a3|
# 2025-11-02 21:50:17 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:17|install|systemd-presets-branding-openSUSE|12.2-26.1|noarch||af016554807946d785d5f42c2d3ef470|41cfd32cef2ce77417aa7f5481b2c41c64cbd2255e56c2948208d7fd740fde12|
# 2025-11-02 21:50:18 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|gpg2|2.5.13-1.1|s390x||af016554807946d785d5f42c2d3ef470|21020344eb9643f38afff509cb128deb16aa8054e8cc2c79d92274dc62d25d8e|
# 2025-11-02 21:50:18 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|permissions|1699_20251002-1.1|s390x||af016554807946d785d5f42c2d3ef470|6876ed0aafd8050b67a31e17160920515ef5a37c6009e7137906354c5689f48e|
# 2025-11-02 21:50:18 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libopenssl3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|libopenssl3|3.5.3-1.1|s390x||af016554807946d785d5f42c2d3ef470|4507a3fc223cb9e949143b9ce941457b741baad0fe7938d6cdff5424561f45a9|
# 2025-11-02 21:50:18 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgpgme45.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|libgpgme45|2.0.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|26cb6d442c8625fadac85932c90bda8c4bcf2f04ba86800ad427ce38993db7d9|
# 2025-11-02 21:50:18 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/pam.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|pam|1.7.1-5.1|s390x||af016554807946d785d5f42c2d3ef470|400db78ec312dab9c34c901ae2d55d28b344b82c4314b1566562fdde86398b6a|
# 2025-11-02 21:50:18 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/iputils.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-11-02 21:50:18|install|iputils|20250605-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|be804baaf5424f3eb3baa18c2bdf5a9eb78a4e66c875f6f9bc3534ed433d9c01|
# 2025-11-02 21:50:18 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/openssh-common.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|openssh-common|10.2p1-1.1|s390x||af016554807946d785d5f42c2d3ef470|94c2118fcb48c469ebdcee8cb4d619e5f997abb26931a4e716af377021daec1c|
# 2025-11-02 21:50:18 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|libzck1|1.5.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|c0bbc595d2377102a4a3f2cad8af097f5df38ab6cb544f70122d7090a87e6ec6|
# 2025-11-02 21:50:18 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libldap2.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|libldap2|2.6.10-1.2|s390x||af016554807946d785d5f42c2d3ef470|2eb3f0f4ba58d4851f60a6d7bf4f44e99aa70727530decaadc2e8ea7424c38ec|
# 2025-11-02 21:50:18 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libfido2-1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|libfido2-1|1.15.0-1.5|s390x||af016554807946d785d5f42c2d3ef470|c3210a39654b017eff1ee38a0b158af9034a703d58b12339ac49b18ae0285846|
# 2025-11-02 21:50:18 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|krb5|1.21.3-4.1|s390x||af016554807946d785d5f42c2d3ef470|a63fbbe73da6805a7da4bf52335f627b70caa7f589e6b2528641855454061213|
# 2025-11-02 21:50:18 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:18|install|util-linux|2.41.2-1.1|s390x||af016554807946d785d5f42c2d3ef470|50cb6e70a2a262079fef08fc019702f29d2c6577f9dbc7c9d70ed0bba133b623|
# 2025-11-02 21:50:19 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-11-02 21:50:19|install|shadow|4.18.0-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|751d531f34a10df2f7f379cb812214c7805a3a50e266470f1079b2c4f6fd262a|
# 2025-11-02 21:50:19 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/pam-extra.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:19|install|pam-extra|1.7.1-5.1|s390x||af016554807946d785d5f42c2d3ef470|b784fee60d52042beb8c69fc23a6393fd851ca05ac9ee6ed036f390107e83c58|
# 2025-11-02 21:50:19 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-11-02 21:50:19|install|kbd|2.7.1-2.1|s390x||af016554807946d785d5f42c2d3ef470|eed8bea1e6da1c5d2b719c1bf306e94e3f6b2409e715771d336ef78143755906|
# 2025-11-02 21:50:19 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/sudo.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:19|install|sudo|1.9.17p2-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|8f53ac8b186f92f5c580e7cd2b9e8c869b01b11184ef30b2a29f1b52a2f4a86c|
# 2025-11-02 21:50:19 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/openssh-clients.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:19|install|openssh-clients|10.2p1-1.1|s390x||af016554807946d785d5f42c2d3ef470|523c23967e0260052237e90016cc6a74c1d0ad9cd10f6bcd4df0a85d6b6971e6|
# 2025-11-02 21:50:19 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:19|install|libtirpc3|1.3.7-1.1|s390x||af016554807946d785d5f42c2d3ef470|345a129351722aa6f453bcf1b532bbf7da8c292b967e0b4d9bd72edebe001750|
# 2025-11-02 21:50:19 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:19|install|libssh4|0.11.3-1.1|s390x||af016554807946d785d5f42c2d3ef470|e49bd8b567f91fc763c2a99fca8e86c464fb8c9bd41fc619fa3bf950a452ef5f|
# 2025-11-02 21:50:19 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:19|install|sysuser-shadow|3.3-11.1|noarch||af016554807946d785d5f42c2d3ef470|7fda48b96b4aa7e5b78c2087f6b5cf8c9395e28d50a476c5067017617b715675|
# 2025-11-02 21:50:19 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-11-02 21:50:19|install|pam-config|2.13+git.20251003-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|3f4b707d8593a96f187f886a1f52a94cebd22e377a8f0c7a5028b893d0c8b3b4|
# 2025-11-02 21:50:19 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/lsof.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:19|install|lsof|4.99.4-3.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|c518aa22c9c2bfeb6f510458e5cbf2c249f7b573ebddcd8cbb5702adeaa67b27|
# 2025-11-02 21:50:19 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:19|install|libcurl4|8.16.0-1.1|s390x||af016554807946d785d5f42c2d3ef470|2840c8a9e90df5bc304958791bb082e9b5efd29ad4fcdb0c41b895577a02c5c2|
# 2025-11-02 21:50:19 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/system-user-nobody.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# chage -E 1970-01-02 nobody
# 
2025-11-02 21:50:19|install|system-user-nobody|20250822-2.1|noarch|root@s390zp26|af016554807946d785d5f42c2d3ef470|57fcf425d655400d103d6c67c1eae4dd0e6d82c0923c46fa07842447fb37eab8|
# 2025-11-02 21:50:19 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/system-user-man.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# chage -E 1970-01-02 man
# 
2025-11-02 21:50:19|install|system-user-man|20250822-2.1|noarch||af016554807946d785d5f42c2d3ef470|dd413cd8a99867bca24a89a3c097048cb47a625492bc57f007d4ae3784068417|
# 2025-11-02 21:50:19 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/openssh-server.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2025-11-02 21:50:19|install|openssh-server|10.2p1-1.1|s390x||af016554807946d785d5f42c2d3ef470|ae90b70a3fca734d40da5d52fae83297c54e61f47154dd0bfcc25042495baed8|
# 2025-11-02 21:50:19 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/dbus-1-common.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2025-11-02 21:50:19|install|dbus-1-common|1.14.10-4.4|noarch||af016554807946d785d5f42c2d3ef470|54ba74bcc6f3e943fcf85ccf764b6f4add658ac81f691bd46dd675495599e86b|
# 2025-11-02 21:50:20 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|libzypp|17.37.18-1.2|s390x||af016554807946d785d5f42c2d3ef470|2aaf6fbee949900466315183d0bb731527b0c8ef2c44ece2ad749c080d7166e3|
# 2025-11-02 21:50:20 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/man.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|man|2.13.1-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|11280917d82b01b9305bf237ad8d9e25974b2b26d5cbf031f0ace9ff4cf56361|
# 2025-11-02 21:50:20 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/openssh.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|openssh|10.2p1-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|2cc29a8736db89f02683633a9fcc48aab758acbd6d350df6102b2b8729def6e5|
# 2025-11-02 21:50:20 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|libdbus-1-3|1.14.10-4.4|s390x||af016554807946d785d5f42c2d3ef470|4c8efe74b4bd25f2e470dc309235e0ce10ed9bbe8f0b9476a9de75dcc156705b|
# 2025-11-02 21:50:20 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|zypper|1.14.94-1.2|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|0659a912385ee0f8859078d39acd9bde8f6f8f82b7c95bc9d91952e88df8b109|
# 2025-11-02 21:50:20 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|libyui-ncurses-pkg16|4.7.6-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|33baef08ad6930dc61193ef95622883806feba301b6a26a235911bb653f004b4|
# 2025-11-02 21:50:20 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/dbus-1-tools.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|dbus-1-tools|1.14.10-4.4|s390x||af016554807946d785d5f42c2d3ef470|14c06b596fed6bff4cd6d928fa0de4a1b3a1a967ecc1f76dd836aa30e1af65c8|
# 2025-11-02 21:50:20 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|d6d77dba6ead76f165d9583289ae134fe6396a1139c933d9b121ea8a56df6e14|
# 2025-11-02 21:50:20 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|openSUSE-release|20251102-2493.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|a60e0464c825062ebb74cbed1944cd4607069c074d81e1c48b2e204dc81fb1e2|
# 2025-11-02 21:50:20 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/patterns-base-minimal_base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|patterns-base-minimal_base|20241218-20.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|85c6811238ada1996724b9dddb88e90204b0c5bd88ab9323cccac535342ecb34|
# 2025-11-02 21:50:20 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2025-11-02 21:50:20|install|aaa_base|84.87+git20250903.33e5ba4-1.1|s390x||af016554807946d785d5f42c2d3ef470|b19fb1502968d7d36d04c12fdefa914965112660538a7c6acef4a02593c7ace0|
# 2025-11-02 21:50:20 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/aaa_base-extras.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2025-11-02 21:50:20|install|aaa_base-extras|84.87+git20250903.33e5ba4-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|91fc3a1bd0a01d4a4c1f5c62f21d298a632820d9d367024abad2531fee2e337c|
# 2025-11-02 21:50:20 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:20|install|dbus-1|1.14.10-4.4|s390x||af016554807946d785d5f42c2d3ef470|e74abe10f90fd2decd2b0f6ece9ebb83ed4c5950cde2add4088948188607c61b|
# 2025-11-02 21:50:21 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2025-11-02 21:50:21|install|systemd|257.9-2.1|s390x||af016554807946d785d5f42c2d3ef470|5b5b9017e28f6b2abeb2d27c25609ae859b3c4c15efade97b4ba443646b81c48|
# 2025-11-02 21:50:21 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/dbus-broker.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-11-02 21:50:21|install|dbus-broker|37-1.1|s390x||af016554807946d785d5f42c2d3ef470|bdd571eff7bc980566a0f2f58a2b9de590500694d7a2612c8a1a3717726406f9|
# 2025-11-02 21:50:21 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/aaa_base-wsl.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|aaa_base-wsl|84.87+git20250903.33e5ba4-1.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|5fcc0caf4d65469d605576efb0d0525f2c9b0876930b47b439e1c60c1305bc91|
# 2025-11-02 21:50:21 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/screen.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|screen|4.9.1-5.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|8103da20a8d75c4304e8d2f280372d83762d831d39a9a639a20e50141b1b6189|
# 2025-11-02 21:50:21 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/live-langset-data.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|live-langset-data|3.0-1.3|noarch||af016554807946d785d5f42c2d3ef470|916000ec36222ae22db462900fd4ac4721e6dffb79a1f4d044d32b2deb4067df|
# 2025-11-02 21:50:21 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/gio-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|gio-branding-openSUSE|42.1-4.2|noarch||af016554807946d785d5f42c2d3ef470|23f1ec58f881e66e5aa7d5819fc15582bfe156903241d63c8e06ee85968572e7|
# 2025-11-02 21:50:21 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libgio-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|libgio-2_0-0|2.86.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|25b75ba181e2aa0868c495c8e59e10dbef12a17515db822ac618e4ae7f6ff9da|
# 2025-11-02 21:50:21 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/glib2-tools.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# No schema files found: doing nothing.
# 
2025-11-02 21:50:21|install|glib2-tools|2.86.1-1.1|s390x||af016554807946d785d5f42c2d3ef470|928e9e2e7d8bb8cc150c8f682ee718fdde7b400a6be918ac4a9f46287ba0eedd|
# 2025-11-02 21:50:21 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/wsl-firstboot.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|wsl-firstboot|1.5.5+git20250710.8ab0b8d-1.1|noarch|root@s390zp26|af016554807946d785d5f42c2d3ef470|5d9dd62aa222e6b0bb16c704fa852112c1bbaf5e1c87a08a7d04381029e719c2|
# 2025-11-02 21:50:21 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libpxbackend-1_0.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|libpxbackend-1_0|0.5.11-1.1|s390x||af016554807946d785d5f42c2d3ef470|f5d1019c0cc243ece91b17d36c8276922eb73cc91db6167f42ecf54b9b4a75e4|
# 2025-11-02 21:50:21 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|libproxy1|0.5.11-1.1|s390x||af016554807946d785d5f42c2d3ef470|80df3d410a37414e1eae6d8f73aa02e7af5eb0eca296f9926742aaa39d0c6919|
# 2025-11-02 21:50:21 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/af016554807946d785d5f42c2d3ef470/wget.rpm: Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# 
2025-11-02 21:50:21|install|wget|1.25.0-2.1|s390x|root@s390zp26|af016554807946d785d5f42c2d3ef470|7543544307f94adb057614c5ddb2ed580344ef70e1139f15e90e23869d89cdf6|
# 2025-11-02 21:50:21 %posttrans(filesystem-84.87-19.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:21 %posttrans(coreutils-9.8-2.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:21 %posttrans(rpm-4.20.1-6.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:21 %posttrans(systemd-presets-common-SUSE-15-42.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:21 %posttrans(login_defs-4.18.0-1.1.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:21 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(systemd-presets-branding-openSUSE-12.2-26.1.noarch) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(pam-1.7.1-5.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(krb5-1.21.3-4.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(util-linux-2.41.2-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(shadow-4.18.0-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(kbd-2.7.1-2.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(sudo-1.9.17p2-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(openssh-clients-10.2p1-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(pam-config-2.13+git.20251003-1.1.s390x) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(openssh-server-10.2p1-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(libzypp-17.37.18-1.2.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(man-2.13.1-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(zypper-1.14.94-1.2.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.s390x) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2025-11-02 21:50:22|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/zsystems/tumbleweed/repo/oss|
2025-11-02 21:50:22|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/zsystems/debug/tumbleweed/repo/oss|
2025-11-02 21:50:22|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/zsystems/source/tumbleweed/repo/oss|
2025-11-02 21:50:22|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/zsystems/tumbleweed/repo/non-oss|
2025-11-02 21:50:22|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/zsystems/source/tumbleweed/repo/non-oss|
2025-11-02 21:50:22|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2025-11-02 21:50:22|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/zsystems/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %posttrans(screen-4.9.1-5.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %transfiletriggerin(man-2.13.1-1.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-11-02 21:50:22 %transfiletriggerin(systemd-257.9-2.1.s390x) script output:
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID f6ab3975: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
